Source: prometheus-nginx-vts-exporter
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Raúl Benencia <rul@kalgan.cc>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-vts-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-vts-exporter.git
Homepage: https://github.com/hnlq715/nginx-vts-exporter
XS-Go-Import-Path: github.com/hnlq715/nginx-vts-exporter

Package: prometheus-nginx-vts-exporter
Architecture: any
Depends: daemon,
         ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for Nginx VTS metrics
 Prometheus exporter for Nginx VTS metrics, written in Go.
 .
 This server scrapes Nginx VTS stats and exports them via HTTP for Prometheus
 consumption.
